<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context=".ui.activity.device.InitializingDeviceActivity">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_second_bold_title_TextView_style"
        android:layout_marginTop="@dimen/dp_100"
        android:text="@string/txt_init_device" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pay_success_init_device_tip"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_42"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_init_device_tip"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_50"
        android:src="@drawable/icon_init_device_dec_image" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pay_success_init_device_dec"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_26"
        android:gravity="start"
        android:text="@string/txt_init_device_dec"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize26"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_init_device_flash_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30"
        android:src="@drawable/icon_init_g30_flash_image" />

    <View
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_pay_success_init_device_next"
        style="@style/my_match_RoundRect_Button_style"
        android:text="@string/txt_continue"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>